/*styleling manual*/

.container h3{
	text-align: center;
}
h3.text-left{
	text-align: left !important;
}
h3.text-right{
	text-align: right !important;
}
/*Logo*/

.logo-box{

	position: absolute;

	padding-left: 0px;

	padding-top: 20px;

}

.img-logo{

	max-width: 70%;

}

#fh5co-portfolio-list li.img-full{
	width: 100% !important;
}

/*background header*/

.fh5co-overlay{

	z-index: 0 !important;

}
.stuck #fh5co-menu-wrap{ 
 margin-top: 0px;
}
.stuck .nav-header{ 
height: 60px; }

.sf-menu li{white-space:normal}
/*scroll logo */

.large-logo {display:block;}

/*.scrolling-logo {display:none;}*/

.scrolling .large-logo {

	/*display:none;*/ 

	width: 40%;

	-webkit-transition: all 0.8s;

	-moz-transition: all 0.8s;

	-ms-transition: all 0.8s;

	-o-transition: all 0.8s;

	transition: all 0.8s;

}

/*.scrolling .scrolling-logo {display:block;}*/

.tgl-cont {
    background: rgba(0, 0, 0, 0.69);
    /* border: 1px solid #00923f; */
    color: #fff;
    padding: 7px;
    font-size: 9pt;
}

/*Our Gallery*/

#fh5co-portfolio{

	padding-top: 0em !important;

}
#fh5co-portfolio-list .box-grid li.one-third {
    width: 100%;
    height: 200px;
}
#fh5co-portfolio-list .box-grid{
	padding: 10px;
	}
#fh5co-portfolio-list .box-grid li{
	margin: 0 0 0px 0%;
}
#fh5co-portfolio-list .box-grid li,#fh5co-portfolio-list .box-grid li a{
	min-height: 300px;
}

.galeri .box-title{
	margin-bottom: 10px;
	text-align: center;
}
.galeri .box-title  .title{
	font-size: 14pt;
    font-weight: bold;
}
.galeri .box-title p{
	margin-bottom: 0.5rem;
}

/*Responsive*/

@media (max-width: 1200px){

	/*logo resize*/

	.scrolling .large-logo {

		width: 50%;

	}

}

@media (max-width: 991px){

	.img-logo{

		max-width: 50%;

	}

	/*logo resize*/

	.scrolling .large-logo {

		width: 40%;

	}

}

@media (max-width: 782px){

	.img-logo{

		max-width: 30%;

	}

	/*logo resize*/

	.scrolling .large-logo {

		width: 60%;

	}

}

@media (max-width: 600px){

	.logo-box{	padding-top: 10px; }

	/*header*/

	#fh5co-logo{

		margin-top: 0px !important;

	}

	.fh5co-nav-toggle{

		margin-top: 1em !important;

	}

	/*logo resize*/

	.scrolling .large-logo {

		width: 50%;

	}

}
@media (max-width: 450px) {
	.galeri .col-xs-6{width:100%;}
}